Tạo — bộ phát hiện

Tạo / gửi bộ phát hiện trong nhóm Hệ thống của HiTechCloud WAF.

Xem Markdown

Tạo / gửi bộ phát hiện trong nhóm Hệ thống của HiTechCloud WAF. (Chức năng: update detector performance).

Endpoint

MethodEndpointMô tả
POST/api/open/detectorTạo / gửi bộ phát hiện

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
modeBodyintegerKhôngTrường trong thân yêu cầu JSON.
tsBodyintegerKhôngTrường trong thân yêu cầu JSON.

Kiểm thử tại chỗ

POSThttps://vcwaf.hitechcloud.vn/api/open/detector

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Body
cURL mẫu
curl -X POST "https://vcwaf.hitechcloud.vn/api/open/detector" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"mode":1,"ts":1}'
Phản hồi mẫu
{
  "data": "string",
  "err": "",
  "msg": "ok"
}